package com.dla.dda.domain.model.response;

import java.io.Serializable;
import java.util.List;

import com.dla.dda.domain.model.UserInfo;

public class UsuariosResponse implements Serializable {

	private static final long serialVersionUID = -336316341767220626L;
	private List<UserInfo> usuarios;

	public List<UserInfo> getUsuarios() {
		return usuarios;
	}

	public void setUsuarios(List<UserInfo> usuarios) {
		this.usuarios = usuarios;
	}

}
